﻿/* 首页专用样式 */
body { font-size:12px; font-family:arial; color:#666;}
a, a:link, a:visited, a:active {text-decoration:none; color:#333; }
a:hover {text-decoration:underline; }


/*banner 轮播图样式*/
img{border:0}
#slideshow{position: relative;height: 311px;width: 1000px;margin: 0 auto; border:dashed 0px green;}
#slideshow a{float: left;display: inline;}
#slideshow .img{position: absolute;width: 1000px;height: 311px;overflow: hidden;  border:dashed 0px red;}
#slideshow .img img { width:1000px; height:311px;}
#slideshow .img span{position: absolute;width: 19999px;display: block;border:dashed 0px blue;}
#slideshow .btns{z-index: 10;position: absolute;width: 1000px;border:dashed 0px yellow;}
#slideshow .btns b{position: absolute;width: 311px;display: block;height: 10px; padding:10px;overflow: hidden;top: 311px;left: 40%;border:dashed 0px fuchsia;}
#slideshow .btns b i{width: 60px;background: #dddddd;float: left;height: 5px;font-size: 0px;overflow: hidden;cursor: pointer;margin-right: 6px;border: #414100 0px solid;-webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px}
#slideshow .btns b i: hover{background: #a7a7a6}
#slideshow .btns b i.on{background: #ff9933;cursor: default}
#slideshow .btns b i.on: hover{background: #3cd2f1;cursor: default}
#slideshow .btns s{position: absolute;width: 60px;display: none;height: 80px;overflow: hidden;top: 115px;cursor: pointer}
#slideshow .btns s i{position: absolute;width: 60px;background: url(../img/btn_slideshow.png);height: 160px;_filter: progid: dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="../img/btn_slideshow.png");_background: none;}
#slideshow .btns s.prev{left: 0px}
#slideshow .btns s.prev i{top: -80px}
#slideshow .btns s.next{right: 0px}
.slideshow-hover#slideshow .btns s{display: block}
/* opacity 为1是不透明  0.5是透明 */
.paging{opacity: 1;filter: alpha(opacity=50);-moz-opacity: 1;-khtml-opacity: 1;height: 311px;position: absolute;background: #f8f8f8;overflow: hidden}
.wtit .info,.wtit .tit{float: left;}
.wtit .info{padding: 35px 0 0 00px;color: #989898;}
.wtit .info span{margin: 0 8px;}


/*  */
/* 首部导航 */
ul, li, dl, dt, dd {margin:0; padding:0; }
#nav{background:#ff9933; border-bottom:5px solid #ffffff; font-size:16px;} 
#nav ul,#nav li,#nav dl,#nav dt,#nav dd {margin:0; padding:0; font-family:arial; text-align:center }
#nav ul{ width:1000px; height:30px; line-height:32px; margin:0 auto; z-index:999; position:relative; } 
#nav li {width:140px; height:30px; float:left; font-weight:bold; list-style:none;} 
#nav li a{width:140px; height:30px; color:#000000; display:block; text-decoration:none; } 
#nav li a:hover{background:red;  background-color:#000000; color:#ffffff; } 
#nav li ul {left:-99em; width: 140px; position: absolute; padding-top:0px; font-weight:normal} 

#nav li ul dl{ width:200px; text-indent:10px;  float:left;}
#nav li ul dl strong{ font-size:14px; color:#000}
#nav li ul dl a{wedisplay:block; width:200px; text-align:left}
#nav li ul dl dd{ overflow:hidden; width:200px;}

#nav li ul li{ border:0; background: url(../banner/menubg.png) repeat-x 0px;} 
#nav li ul a{ wedisplay: block; width:140px;} 
#nav li ul a:link { color:#333; text-decoration:none; } 
#nav li ul a:visited { color:#333;text-decoration:none; } 
#nav li ul a:hover { color:#F3F3F3;text-decoration:none; background:#ff9933; } 
#nav li:hover ul { left: auto; } 
#nav li.sfhover ul { left: auto; }



/* 首页新闻列表样式 */
#news {width:1000px; margin:20px auto 0px auto;}
.newsDiv {width:486px;float:left; margin-right:10px; border-top:solid 3px #ff993;}
.newsDiv span b{ color:#ff9933;}
.newsDiv ul{ list-style:none; margin:0px 10px 5px 10px; padding:0px;}
.newsDiv ul li {}
.newsDiv ul li a{ line-height:24px;}
.newsDiv ul li a:link{color:#333333; text-decoration:none;}
.newsDiv ul li a:visited{color:#333333; text-decoration:none;}
.newsDiv ul li a:hover{color:#333333; text-decoration:none; background:#ff9933;}

#news a { text-decoration:none;}
.newsHead {padding:10px 10px 10px 10px; border-top:solid 5px #ff9933; font-size:16px;  background-color:#ececec;}

/* 在线留言 */
.service{ width:200px; height:173px; float:right;  line-height:24px; border:solid 0px red;  text-align:center; color:White;}

/* 首页产品明细样式 */
#product{width:1000px; margin:20px auto 0px auto;}

#cpmx{margin:0px; padding:0px; width:1000px; text-align:left;}
#cpmx dl{ border-style:solid; border-width:0px 0px 0px 0px; width:160px; border-color:Red; float:left;}
#cpmx dl dt{ background-color:#ececec; height:32px; line-height:32px; font-size:16px; }
#cpmx dl dt a{color:#ff9933; }
#cpmx dl dd{ margin:0; padding:0; line-height:24px; font-family: 宋体;  width:159px; overflow:hidden;height:24px;}

#cpmx dl{text-indent:7px; margin:0px; padding:0px;}

#cpmx dl a{ color:#333; text-decoration:none; display:block; width:159px;}
#cpmx dl a:link { color:#333; text-decoration:none; } 
#cpmx dl a:visited { color:#333;text-decoration:none; }
#cpmx dl a:hover { color:#F3F3F3;text-decoration:none; background:#ff9933; } 

/* footer css */
.footer{background:#4e4e4e; border-top:3px solid #ff9933; margin-top:10px; padding-bottom:10px;  }
.foot{ width:1000px; margin:0 auto; text-align:left; padding:6px 0; line-height:24px; color:#ffffff}

/* 友情链接样式 */

#divlinks{}
#divlinks a { color:#ffffff; text-decoration:none; line-height:24px; display:inline-block; height:24px; } 
#divlinks a:link { color:#ffffff; text-decoration:none; } 
#divlinks a:visited { color:#CCC;text-decoration:none; }
#divlinks a:hover { color:#ffffff;text-decoration:none; background:#ff9933; }

/* 滚动图片 样式 */
    .rollBox 
    { 
    width: 100%; 
    height:175px;
    margin-top:10px;
    overflow: hidden; 
    background-color:#ececec;
    } 
    .rollBox .LeftBotton 
    { 
    height: 100%; 
    width: 45px; 
    float: left; 
    display: inline; 
    cursor: pointer; 
    padding:30px 2px 30px 2px;
    } 
    .rollBox .RightBotton 
    { 
    height: 100%; 
    width: 45px; 
    float: left; 
    display: inline; 
    cursor: pointer; 
    padding:30px 2px 30px 2px;
    } 
    .rollBox .Cont 
    { 
    width: 1000px; 
    height:170px;
    margin:3px auto 2px auto;
    overflow: hidden; 
    float: left; 
    } 
    .rollBox .ScrCont 
    { 
    width: 10000000px; 
    } 
    .rollBox .Cont .pic 
    { 
    width: 187px; 
    height:170px;
    float: left; 
    margin:3px 7px 3px 7px;
    text-align: center;
    color:Black; 
    } 
    .rollBox .Cont .pic img
    { 
    width:187px;
    height:137px;
    background: #fff; 
    border: 1px solid #ccc; 
    display: block; 
    margin: 0 auto; 
    margin-bottom:3px;
    } 
    .rollBox .Cont .pic p 
    { 
    line-height: 26px; 
    } 
    .rollBox .Cont a:link, .rollBox .Cont a:visited 
    { 
    color: #626466; 
    text-decoration: none; 
    } 
    .rollBox .Cont a:hover 
    { 
    color: #f00; 
    text-decoration: underline; 
    } 
    .rollBox #List1, .rollBox #List2 
    { 
    float: left; 
    } 





